bfin ezlite 537 gdb make all error

Ralf Corsepius ralf.corsepius at rtems.org
Wed Nov 3 13:26:54 CDT 2010


On 11/03/2010 05:12 PM, Eugene Shvets wrote:
>    First, I am using ubuntu 10.04LTS.
The CentOS5 rpms work perfectly on Ubuntu 10.04LTS.

All you need to do is to install rpm (apt-get install rpm) and unpack 
the rtems-*rpm you want to use (rpm2cpio <package> | cpio -idm).


> I am building toolchain because I didn't find binary gdb7.2.
Cf. above - It is known to work.

Chris and I applied this approach on GSOC to "quick and dirty" 
demonstrate RTEMS on a user's Ubuntu 10.04LTS.

Ralf



More information about the rtems-users mailing list